anasayfa: Home
beni_gotur: Take Me Away
yasam: Life
destek_hatti: Dentmax Support Line
tedaviler: Treatments
kadromuz: Our Staff
daha_fazla: More
bloglar: Blogs
iletisim: Contact
dogrudan_iletisime_gecin: Please contact us directly
hizmetler: Services
online_hizmetler: 'Online %starttag%Services%endtag%'
gulus_tasarimi: Smile Design
online_gulus_tasarimi: Online Smile Design
saniyede: In %saniye% seconds
muayene: Inspection
online_muayene: Online Inspection
randevu: '%brand% Appointment'
randevu_al: Make an Appointment
randevu_olusturun: Create Appointment
online_randevu: Online Appointment
online_randevu_al: Make Online Appointment
online_randevu_olustur: Create Online Appointment
online_odeme: Online Payment
klinigimizden_canli: Live From Clinic
lokasyonlar: Locations
bir_seyler_ara: Look for something
adiniz: Your Name
soyadiniz: Your surname
ad_soyad: Name Surname
telefon: Phone
telefon_numaraniz: Your Phone Number
iletisim_numaraniz: Contact Number
eposta: E-mail
ileti: Message
gonder: Submit
saniyede_gulusunu_gor: See your new smile in 60 seconds
fotografini_gonder: Send Your Photo
ile_devam_et: 'Continue with %platform%'
veya: or
kvkk_onay: I have read and accept the <a href="#">KVKK Aydınlanma Metni</a>.
zorunlu_alan: This field cannot be left blank
dentmax_irtibat: Contact <br> Dentmax
basvuru_alindi: Your application has been received. You will be contacted as soon as possible.
baglanti_kopyalandi: Connection Copied
merhaba: Hi
tamam: Ok
detay: Detail
detayli_incele: Read More
daha_fazla_bilgi: Find out more
daha_fazla_incele: See More
daha_fazla_goster: Show More
baglan: Connect
talepte_bulun: Make an Enquiry
dis_tedavilerimiz: 'Dental %split% Treatments'
dis_hekimlerimiz: 'Our %split% Dentists'
tedavisi: '%tedavi% Treatment'
tedavi_bilgisi: Treatment Information
tedavi_secin: Choose Treatment
tedavi_ozeti: Treatment Summary
tedavi_ozetleri: Treatment Summaries
tedavi_tarih_araligi: Treatment Date Range
tum_dis_doktorlarimiz: All Our Dentists
tum_tedaviler: All Treatments
tum_kadroyu_gor: See Full Roster
dentmax_yasam_styled: DENTMAX <span class="section-header-text-yasam">life</span>
tum_yazilarimiz: All Our Posts
sosyal_medya_paylasimlarimiz: '%brand% Our Social Media Posts'
is_birliklerimiz: '%brand% %split% Our Collaborations'
sss: Frequently Asked Questions
sss_kisa: 'F%split%A%split%Q%split%'
sss_alt_metin: We Have Compiled The Frequently Asked Questions Below
iletisime_gecmek_icin: Send an email to contact us
iletmek_istediginiz_mesaj: Message you want to convey
hakkinda_sss: 'Frequently Asked Questions About %konu%'
icindekiler: Contents
once: Before
sonra: After
sevgi_ile_paylas: Share with love
kaynakca: Source
ilginizi_cekebilir: 'May %split% Interest You'
tumu: All
tumunu_goster: Show All
ozgecmis: Resume
makaleler: Articles
videolar: Videos
klinik_seciniz: Select Clinic
doktor_seciniz: Select Doctor
randevu_tarihi_seciniz: Select Appointment Date
secili_tarih: Selected Date
secili_zaman: Selected Time
one_cikanlar: Highlights
populer_videolar: Popular Videos
populer_icerikler: Popular Contents
en_son_eklenenler: Recently Added
kategori: '%alias% Category'
kategoriler: '%alias% Categories'
yazar: Written By
yorum_yaz: Write a Comment
tarihe_gore: By Date
begeniye_gore: By Like
mesaj_gonder: Send Message
sil: Delete
guncelle: Update
yanitla: Reply
begen: Like
soru_cevap: Question - Answer
yazilar: Articles
tavsiye_edilen_icerikler: Recommended Contents
yorumunu_paylas: Share your comment
kurumsal: Corporate
yol_tarifi: '%platform% Directions'
soru_oneri_bekliyoruz: We are waiting for your questions and suggestions
gizlilik_onay: I agree to the storage and processing of my data by dentmax for the purpose of this registration. Otherwise, the data protection provisions of this website shall apply. Dentmax ensures that my data is not passed on to third parties.
yanit_bilgilendirme: We respond to the e-mail we receive according to its importance and urgency. However, we try to respond within 48 hours of receipt of the message.
hasta_bilgileri: Patient Information
online_muayene_form_bilgi: Please fill out the form below and we will contact you as soon as possible.
hasta_hakkinda: About Patient
goruntu_resimleri: Image Pictures
foto_tam_yuz_bilgi: Take a selfie of your full face
foto_gulumseme_bilgi: Take a selfie of your smile
dosya_secin: Select File
dosya_yukleme_bilgi: Uploading files may take time depending on file size and data connection
dosya_yukleme_bilgi2: The maximum photo size with png, jpg, jpeg extension is 5MB!
online_muayene_gizlilik_onay: I consent to the collection and storage of my personal data in accordance with the <a href="#">Privacy Policy</a>.
online_muayene_veri_onay: I consent to the collection and storage of my personal data for marketing communication purposes.
fiyat: Price
fotograf_ekle: Add Photo
odeme_bilgileri: Payment Details
odeme_kart_bilgileri: Payment Card Information
kart_uzerindeki_isim: Name on Card
kart_numarasi: Card Number
ay: Month
yil: Year
pazartesi: Monday
sali: Tuesday
carsamba: Wednesday
persembe: Thursday
cuma: Friday
cumartesi: Saturday
pazar: Sunday
her_gun: Every Day
haftaici_her_gun: Every Weekday
guvenlik_kodu: Security Code
muayene_bedeli_bilgi: Priority Payment for <br> the Examination Fee
para_birimi_kisa: USD
kdv_dahil: VAT Included
taksit: Installment
taksit_sayisi: Installment Number
taksit_tutari: Installment Amount
taksit_secenekleri: Installment Options
odeme_yap: Make Payment
google_degerlendirme: '%yildiz% Stars from %degerlendirme% Reviews'
cerez_bilgi: Thank you for visiting our website. We use cookies to ensure that you get the maximum benefit from our content and to improve the performance of our site.
tarafindan: Built By
telif_hakki: DentMax, all rights reserved. Cannot be copied or reproduced without permission. The information contained on this site can never be used instead of the diagnosis, diagnosis and treatment of your physician.
